@charset "UTF-8";
/*
* 9o9 Brand Technologies, 9o9Designs Desktop Inner Page CSS
* Copyright 2011-2026 9o9 Brand Technologies
* Version: 1.0
* Date Released:
* Last Modified:
*/
 
@media (min-width: 769px){
 
    .hideondesktop{
        display: none;
    }
    .note{
	    font-size: .9em;
    }
    .message{
        color: blue;
    }
    .message_success{ color: #30c0cf; }
    .message_fail{ color: red; }
    .margin-top-30{ margin-top: 30px; }
    .margin-top-72{ margin-top: 72px; }
    .margin-bottom-72{ margin-bottom: 72px; }
    .margin-left-64{ margin-left: 64px; }
    .padding-left-30{ padding-left: 30px; }
    
    a{
        text-decoration: none;
    }

    h2{
        font-family: Urbanist, "sans-serif";
        text-transform: uppercase;
    }

    h2 span{
        font-size:.5em;
    }

    h3{
	    text-transform: uppercase;
    }
    
    h4{
        text-transform: uppercase;
    }
    
    h5{
        text-transform: uppercase;
    }

    html{
        width: 100vw;
        height: 100vh;
    }
 
    body{
        width: 100%;
        margin: 0px;
        padding: 0;
        overflow-x: hidden;
        font-family: "Urbanist", "Sans-serif";
        color: #555;
    }

    main{
        width: 100%;
	    margin-bottom:0px !important;
    }

    .main-container{
	    display: flex;
	    flex-wrap: wrap;
	    flex-direction: row;
	    flex-flow: row wrap;
	    justify-content: flex-start;
	    gap: 0px;
	    width:100%;
    }
	
    header{
        height: 100px;
        width: 100%;
        margin: 0px;
        padding: 0;
    }

    header #logo{
	    background:url('/assets/images/9o9DesignsLogo-blue.webp') no-repeat 0px 20px / 139px 50px;
    }

    nav{
	    text-align: center;
	    padding-top: 20px;
    }

    nav ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: #fff;
    }

    nav ul li {
        float: right;
        font-size: 1.1em;
        padding: 20px;
        border-right: 1px solid #19184b;
    }

    nav ul li:first-child{
	    border-right: 1px solid #fff;
    }

    nav ul li a {
	    display: block;
        color: #002;
        text-align: center;
        padding: 5px 16px;
        text-decoration: none;
    }

    nav ul li a:hover {
        color: #30c0cf;
    }

    header #contact{
        background: url('/assets/images/contactbg.webp') no-repeat 0px 0px / 100% 100px;
	    color: #fff;
	    text-transform: uppercase;
	    text-align: center;
	    padding-top: 15px;
	    font-family: "Urbanist", "Sans-serif";
    }

    #contact span{
	    letter-spacing: 10px;
	    font-size: .8em;
    }
    
    #contact a{
	    color:#fff;
	    text-decoration: none;
	    font-size: 1.3em;
    }

    #contact a:hover{
	    color: yellow;
    }

    #hero{
        height: 200px;
        background: url('https://9o9designs.9o9designsstaging.com/assets/images/herobg.webp') no-repeat 0px 0px / 100% 100%;
        color: #fff;
        border-top: 2px solid #fff;
    }

    #hero h1{
        text-align: center;
        margin-top: 50px;
        font-size: 2.2em;
        text-transform: uppercase;
    }
    
    #hero h1 span{
        text-transform: lowercase;
    }
    
    #hero p{
        text-align: center;
    }
    
    #breadcrumbs{
        padding: 10px;
        background: #fff;
        color: #30c0cf;
    }
    
    #breadcrumbs a{
        color: #ffb900;
        text-decoration: none;
    }
    
    #breadcrumbs a:hover{
        color: #30c0cf;
        text-decoration: none;
    }
    
    #content{
        min-height: 500px;
	    padding-top: 25px;
	    padding-bottom: 25px;
	    background: #fff;
    }
    
    #content ul{
        list-style-position: outside;
        list-style-type: square;
    }
    
    #content ul li::marker {
        font-size: 1.5em; /* or any size */
        color: #30c0cf; 
    }
    
    #content li img{
        width: 12px;
        height: 12px;
    }
    
    #content .two-cols{
        columns: 2; 
    }
    
    #content .center-ul{
        margin-left: 12.5%;
        width: 100%;
    }
    
    #content h5{
        background: #261d5c;
        color: #fff;
        text-align: center;
        padding: 10px;
        font-size: 1.2em;
    }
    
    #content h6{
        font-size: 1.1em;
        background: transparent;
    }
    .marketing-balloons{   
        background: url('https://9o9designs.9o9designsstaging.com/assets/images/balloons.webp') repeat-y 0px 0px / 600px 700px;
    }
    .marketing-fiftyoff{   
        background: url('https://9o9designs.9o9designsstaging.com/assets/images/50off.webp') no-repeat 100% 100% / 300px 281px;
    }
    #marketing-bestablet{
        background: url('https://9o9designs.9o9designsstaging.com/assets/images/WebsiteGallery/tablet-bes.webp') no-repeat 50% 0% / 300px 208px
    }
    #marketing-noirtablet{
        background: url('https://9o9designs.9o9designsstaging.com/assets/images/WebsiteGallery/tablet-noirave.webp') no-repeat 50% 0% / 300px 208px
    }
    #marketing-exclusiveonetablet{
        background: url('https://9o9designs.9o9designsstaging.com/assets/images/WebsiteGallery/tablet-exclusiveone.webp') no-repeat 50% 0% / 300px 208px
    }
    #marketing-exclusiveduotablet{
        background: url('https://9o9designs.9o9designsstaging.com/assets/images/WebsiteGallery/tablet-exclusiveduo.webp') no-repeat 50% 0% / 300px 208px
    }
    .price{
        font-size: 2em;
        margin-bottom: 10px;
    }
    .strike{
    text-decoration: line-through;
    text-decoration-thickness: 3px;   /* Change line thickness */
    text-decoration-style: wavy;    /* Solid, dotted, dashed, wavy */
    text-decoration-color: red;
    }
    .planbox{
        border: 1px solid #f1f1f1;
        padding: 10px;
        height: 680px;
        margin-bottom: 30px;
    }
    
    .planbox h4{
        background: #261d5c;
        color: #fff;
        padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 5px 5px 0px 0px;
    }
    
    .planbox-short{
        border: 1px solid #f1f1f1;
        padding: 10px;
        height: 400px;
        margin-bottom: 30px;
    }
    
    .planbox-short h4{
        background: #261d5c;
        color: #fff;
        padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 5px 5px 0px 0px;
    }
    
    #domainname{
        text-align: center;
        text-transform: lowercase;
        font-size: 1.2em;
    }
    
    .domain_message_success{
        text-align: center;
        font-size: 1.2em;
        color: blue;
    }
    
    .domain_message_success span{
        font-weight: bold;
    }
    
    .domain_message_fail{
        text-align: center;
        font-size: 1.2em;
        color: red;
    }
    .center-ul{
        max-width: 70%;
        list-style-position: inside; /* Bullets move inside the text block */
        text-align: center;
        margin-left:0px;
    }
    .ul-margin-left-12{
        margin-left: 12.5%;
    }
    
    .summary-detailline-light{
        height: 50px;
        background: #fefefe;
        border-bottom: 1px solid #f1f1f1;
        padding-top: 5px;
        padding-right: 0px;
        margin-right: 0px;
    }
    .summary-detailline-dark{
        height: 35px;
        background: skyblue;;
        color: #002;
        border-bottom: #fff;
        padding-top: 5px;
    }
    
   .summary-detailline-support{
       height: 88px;
       padding-top: 5px;
       background: #ffffcc;
       color: #000;
       font-size: .9em;
   }
   
   .summary-totallabel{
       padding-top: 5px;
       text-align: right;
       vertical-align: middle;
   }
   .summary-discountlabel{
       padding-top: 20px;
       text-align: right;
       vertical-align: middle;
   }
   .summary-totalbox{
       border: 1px solid #ccc;
       height: 35px;
       font-weight: bold;
       padding-top: 5px;
       text-align: right;
       padding-right: 5px;
   }
   .summary-balancebox{
       border: 2px solid #000;
        height: 35px;
       font-weight: bold;
       padding-top: 5px;
       text-align: right;
       padding-right: 5px;
   }
   
   .summary-discountcodebox{
       min-height: 72px;  
   }
   
   .summary-editrow{
       height: 50px;
       text-align: right;
       font-size: .9em;
       padding-top: 3px;
       vertical-align: bottom;
   }
   
   .summary-editbtn{
       background: #fff;
       border: 0px solid #fff;
       color: #0d6efd;
       text-align: right;
       margin-top: 10px;
   }
   
   .summary-editbtn:hover{
       background: #fff;
       border: #fff;
       color: #ffb900;
   }
   
   #discountcode{
       text-align:center;
       text-transform: uppercase;
   }
    
    /*** logo gallery ***/
    
    .logobox{
        width: 300px;
        height: 350px;
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
    }
    
    #logo1{background:url('/assets/images/LogoGallery/sccheesecakeslogo.webp') no-repeat 50% 50% / 250px 250px;}
    #logo2{background:url('/assets/images/LogoGallery/kudaking-v1logo.webp') no-repeat 50% 50% / 250px 250px;}
    #logo3{background:url('/assets/images/LogoGallery/sacredeplogo.webp') no-repeat 50% 50% / 250px 250px;}
    #logo4{background:url('/assets/images/LogoGallery/kudaking-v2logo.webp') no-repeat 50% 50% / 250px 250px;}
    #logo5{background:url('/assets/images/LogoGallery/oasisoflovelogo.webp') no-repeat 50% 50% / 250px 250px;}
    
    
    /*** website gallery ***/
    .websitebox{
        width: 400px;
        height: 400px;
        margin-bottom: 30px;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .websitebox img{
        width: 400px;
        height: 316px;
    }
    
    .websitebox p{
        height: 100px;
    }
    
    #logocompdisplay img{
        width: 500px;
        height: 371px;
        margin-top: -10px;
    }
    
    #domainsimage{
        width: 400px;
        height: 400px;
        margin-top: 30px;
    }
    
    #website1{background: url('/assets/images/WebsiteGallery/mobile-seancees.webp') no-repeat 100% 35% / 102px 200px,
                          url('/assets/images/WebsiteGallery/tablet-seancees.webp') no-repeat 0% 10% / 400px 277px;}
    #website2{background: url('/assets/images/WebsiteGallery/mobile-sacred.webp') no-repeat 0% 35% / 102px 200px,
                          url('/assets/images/WebsiteGallery/tablet-sacred.webp') no-repeat 0% 10% / 400px 277px;}
    #website3{background: url('/assets/images/WebsiteGallery/mobile-exclusiveone.webp') no-repeat 100% 35% / 102px 200px,
                          url('/assets/images/WebsiteGallery/tablet-exclusiveone.webp') no-repeat 0% 10% / 400px 277px;}
    #website4{background: url('/assets/images/WebsiteGallery/mobile-exclusiveduo.webp') no-repeat 0% 35% / 102px 200px,
                          url('/assets/images/WebsiteGallery/tablet-exclusiveduo.webp') no-repeat 0% 10% / 400px 277px;}
    #website5{background: url('/assets/images/WebsiteGallery/mobile-bes.webp') no-repeat 100% 35% / 102px 200px,
                          url('/assets/images/WebsiteGallery/tablet-bes.webp') no-repeat 0% 10% / 400px 277px;}
    #website6{background: url('/assets/images/WebsiteGallery/mobile-noirave.webp') no-repeat 0% 35% / 102px 200px,
                          url('/assets/images/WebsiteGallery/tablet-noirave.webp') no-repeat 0% 10% / 400px 277px;}
    
    details {
        margin: 20px;
        font-size: 1.1em;
    }

    summary::marker {
        color: #261d5c;
        font-size: 1.2em; 
    }

    /* For WebKit browsers (Chrome, Safari, Edge) */
    summary::-webkit-details-marker {
        color: #261d5c;
    }
    
    /*** ORDER PROCESS ***/
    
    progress{
        width: 500px;
        height: 20px;
        appearance: none; /* Remove default styling */
        margin-top: 30px;
        margin-bottom: 30px;
        font-size: .8em;
        vertical-align: middle;
        margin-left: 5px;
    }
    
    /* Chrome, Safari, Edge */
    progress::-webkit-progress-bar {
        background-color: #f1f1f1; /* Background track */
        border-radius: 10px;
    }

    progress::-webkit-progress-value {
        background-color: #261d5c; /*#4caf50; Fill color */
        border-radius: 10px;
    }

    /* Firefox */
    progress::-moz-progress-bar {
        background-color:  #261d5c; /*#4caf50;  Fill color */
        border-radius: 10px;
    }
    
    .highlight-color{
        color: #30c0cf;
    }
    
    .externallink{
        width: 16px;
        height: 16px;
    }
    
    /*** payment page ***/
    
    #paymentform{
       height: 550px;
    }
    
    #paymentform hr{
       width: 75%;
       margin-left: auto;
       margin-right: auto;
    }
    
    #paymentform input[type='checkbox']{
       margin-left: 0px;
       margin-right: 10px;
       margin-bottom: 5px;
    }
    #paymentform .width-25{
        float: left;
        width: 25%;
        text-align: left;
    }
    #paymentform .width-50{
        float: left;
        width: 50%;
    }
    
    #paymentform .width-100{
        float: left;
        width: 100%;
    }
    
    .payoptionsbox{
       min-height: 40px;
       vertical-align: top;
       text-align: left;
       padding-top: 5px;
    }
    
    .securitynote{
        font-size: .9em;
        text-align: center;
        color: #555;
        vertical-align: middle;
    }
    .securitynote img{
        width: 16px;
        height: 16px;
    }
    #creditcards img{
        width: 377px;
        height: 32px;
    }
    
    #paymentform .name{
        width: 48%;
        margin-right: 8px;
        float: left;
    }
    
    #paymentform .num{
        width: 97.5%;
        float: left;
    }
    
    #paymentform .cinfo{
        max-width: 25%;
        float: left;
        margin-right: 8px;
    }
    
    #paymentform input::placeholder{
        color: #ccc;
    }
    
    
    /*** testimonials page ***/
    
    .testimonialwrapper{
        width: 450px;
        height: 350px;
        background: url('/assets/images/quotemarks.webp') no-repeat 50% 0px / 140px;
        float: left;
        padding-top: 20px;
        margin-top: 32px;
    }
    
    .testimonialbox{
        width: 400px;
        height: 300px;
        margin-left: auto;
        margin-right: auto;
        background: url('/assets/images/quotemarks.webp') no-repeat 50% -20px / 140px,
                    url('/assets/images/topline.webp') repeat-x 0% 0% / 11px 100px, transparent;
	    border-left: 1px solid #002;
	    border-right: 1px solid #002;
	    border-bottom: 1px solid #002;
	    z-index: 100;
	    padding-left: 24px;
	    padding-right: 24px;
	    padding-top: 96px;
	    text-align: center;
    }

    .testimonialbox h3{
        margin: 10px 0 0;
        font-size: 16px;
        color: #333;
        font-weight: bold;
        margin-bottom: 16px;
    }

    /*** footer section ***/

    footer{
	    height: 455px;
	    background: #f9f9f9;
	    padding-top: 20px;
	    width: 100%;
    }

    footer a{
	    text-decoration:none;
	    color: #002;
    }

    footer a:hover{
	    color: #30c0cf	
    }

    footer #logo{
	    background:url('/assets/images/9o9DesignsLogo-blue.webp') no-repeat 50% 20px / 139px 50px;	
    }
    
    footer #solutions ul{
	    list-style-type: none;
        margin: 0;
        padding: 0;
    }

    footer #company ul{
	    list-style-type: none;
        margin: 0;
        padding: 0;
    }

    footer #connect ul{
	    list-style-type: none;
        margin: 0;
        padding: 0;	
    }

    footer #conntect ul li{
	    margin-bottom:5px;
    }

    footer #connect img{
	    margin-right: 5px;
    }

    footer #contactinfo ul{
	    list-style-type: none;
        margin: 0;
        padding: 0;
    }

    footer #contactinfo img{
	    width: 16px;
	    height: 16px;
	    margin-right: 5px;
    }
    
    footer #contactinfo span{
	    margin-left: 25px;
    }

    footer #copyright{
	    width: 100%;
	    padding-top: 10px;
	    background: #0e0f28;
	    color: #fff;
	    font-size: .9em;
	    text-align: center;
	    margin-top: 50px;
    }

    footer #copyright a{
	    color: skyblue;
    }

    /*** hamburger side menu ***/

    #menu{
        height: 100px;
        padding-top: 20px;
        padding-left: 25px;
    }
    
    #menu img{
        width: 56px;
        height: 56px;
	    background: url('/assets/images/hamburger.webp') no-repeat 50% 50% / 56px 56px;
    }
    
    #menu img:hover{
        width: 56px;
        height: 56px;
        background: url('/assets/images/hamburger-teal.webp') no-repeat 50% 50% / 56px 56px;
    }

    /* Side menu */
    .side-menu h2{
        width: 70%;
        height: 48px;
        color: #002;
        text-align: left;
        float: left;
        padding-left: 40px;
        margin: 0;
        padding-top: 10px;
        margin-top: 15px;
    }
    
    .side-menu .closebox{
        width: 25%;
        height: 48px;
        float: left;
        text-align: right;
    }
    
    .side-menu button{
        width: 48px;
        height: 53px;
        background: url('/assets/images/close-orange.webp') no-repeat 96% 5px / 48px 48px,
                    #fff;
        border: 1px solid #fff;
    }
    
    .side-menu button:hover{
        width: 48px;
        height: 53px;
        background: url('/assets/images/close-teal.webp') no-repeat 96% 5px/ 48px 48px,
                    #fff;
        border: 1px solid #fff;
    }
    
    .side-menu h3{
        margin-left: 35px;
        text-align: left;
        font-size: 1.5em;
    }
    
    .side-menu h4{
        margin-left: 40px;
        text-align: left;
        font-size: 1.3em;
        padding-right: 20px;
    }
    
    .side-menu .margin-top-30{
        margin-top: 30px;
    }
    
    .side-menu ul{
        margin-left: 5px;
        border-right: 1px solid #fff;
    }
    
    .side-menu li{
        width: 100%;
        padding: 0px;
        border: 1px solid #fff;
    }
    
    .side-menu li a{
        height: 32px;
        text-align: left;
        padding-left: 60px;
        text-transform: capitalize;
    }
    
    .side-menu li a:hover {
        color: #30c0cf;
    }
    
    .side-menu {
        position: fixed;
        top: 240;
        left: -100%; /* hidden by default */
        width: 50%;
        height: 540px;
        background: #fff;
        color: #002;
        padding-top: 10px;
        transition: left 0.5s ease;
        margin-left: 25%;
        z-index: 1000;
        border: 1px solid #ccc;
        box-shadow: 2px 0 5px rgba(0,0,0,0.3);
    }
    
    .gradient-underline {
        max-width: 75%;
        position: relative;
        padding-bottom: 4px;
        background-image: linear-gradient(to right, #121637, #66abb2);
        background-repeat: no-repeat;
        background-size: 100% 3px; /* Full width, 3px height */
        background-position: 0 100%; /* Position at bottom */
    }

    /* Active menu state */
    .side-menu.active {
        left: 0;
    }
    
 
   /*** POPUP FORM CSS ***/
    
    .modal {
        display: none;
        position: fixed;
        z-index: 1;
        left: 0; top: 0;
        width: 100%; height: 100%;
        background-color: rgba(0,0,0,0.5);
    }
    .modal h2{
        margin-top: 0px;
        padding-top: 0px;
    }
    
    .modal-content {
        background: #fff;
        margin: 5% auto;
        padding: 10px 20px;
        width: 425px;
        height: 710px;
        border-radius: 0px;
        box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    }
    
    .modal-email-content {
        background: #fff;
        margin: 5% auto;
        padding: 10px 20px;
        width: 425px;
        height: 565px;
        border-radius: 0px;
        box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    }
    
    .closeDemoRequest, .closeWebConsult, .closeEmailRequest{
        float: left;
        text-align: right;
        cursor: pointer;
        width: 100%;
        min-height: 24px;
        background: url('/assets/images/close-orange.webp') no-repeat 100% 0px / 24px 24px;
    }
    
    .closeDemoRequest:hover, .closeWebConsult:hover, .closeEmailRequest:hover{
        float: left;
        text-align: right;
        cursor: pointer;
        width: 100%;
        min-height: 24px;
        background: url('/assets/images/close-teal.webp') no-repeat 100% 0px / 24px 24px;
    }
    
    .modal button {
        background: #ffb900;
        color: #fff;
        padding: 10px;
        border: none;
        cursor: pointer;
    }
    .modal button:hover { 
        background: #30c0cf;
        border: 1px solid #30c0cf;
    }
    .message {
        margin-top: 10px;
        font-size: 14px;
    }

    /*** FORM FORMAT ***/
    
    form p{
	    float: left;
	    width: 90%;
	    margin-left: 5%;
    }

    label{
        width: 100%;
	    float: left;
	    margin-top: 10px;
	    color: #555;
    }
    
    label span{
        width: 90%;
        float: left;
        text-align: center;
    }
    
    label p{
        margin-left: 5%;
        max-width: 75%;
        margin-bottom: 0px;
        margin-top: 8px;
    }
    
    input[type="text"], input[type="email"], input[type="tel"], input[type="password"],input[type="date"], [type="number"]{
        width: 100%;
        padding: 8px;
        margin: 8px 0;
        border: 1px solid #ccc;
        border-radius: 4px;
    }
    input[type=radio]{
	    width: 25px;
	    height: 25px;
	    margin-top: 10px;
	    float: left;
	    border: 1px solid #ccc;
	    margin-bottom: 0px;
	    padding-bottom: 0px;
    }
    
    input[type=checkbox]{
	    width: 25px;
	    height: 25px;
	    margin-top: 10px;
	    float: left;
	    border: 1px solid #ccc;
	    margin-bottom: 0px;
	    padding-bottom: 0px;
	    margin-left: 5%;
    }
    
    .check-box{
        width: 100%;
        float: left;
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 3px;
        min-height: 40px;
        margin-left: 0px;
    }
    
    .check-box input[type=checkbox]{
        margin-left: 0px;
        margin-top: 20px;
    }
    
    .check-box p{
        margin-left: 8px;
        float: left;
        padding-top: 20px;
        margin-top: 0px;
    }
    
    .select{
        width: 100%;
        float: left;
        border: 1px solid #ccc;
        height: 45px;
        margin: 8px 0px;
        padding-right: 5px;
    }
    
    .btn{
	    min-width: 100px;
	    padding: 10px 20px;
	    background: #ffb900;
	    border: 1px solid #ffb900;
	    color: #fff;
	    border-radius: 0px;
	    box-shadow: 3px 2px 3px #ccc;
	    text-transform: uppercase;
    }

    .btn a{
	    min-width: 100px;
	    padding: 10px 20px;
	    background: #ffb900;
	    border: 1px solid #ffb900;
	    color: #fff;
	    border-radius: 0px;
	    box-shadow: 3px 2px 3px #ccc;
	    text-transform: uppercase;
    }
    
   .btn:hover{
	    background: #30c0cf;
	    border: 1px solid #30c0cf;
	    color: #fff;
    }
    
    .btn-width-400{
	    width: 400px;
    }
    .btn-width-500{
	    width: 550px;
    }
    
    .btn-active{
    	min-width: 100px;
	    padding: 10px 20px;
	    background: #30c0cf;
	    border: 1px solid #30c0cf;
	    color: #fff;
	    border-radius: 0px;
	    box-shadow: 3px 2px 3px #ccc;
	    text-transform: uppercase;
    }
    
    .btn-active:hover{
        opacity: .75;
    }
    
    .btn span{
        text-transform: lowercase;
    }
    
    .btn-blue{
    	min-width: 100px;
	    padding: 10px 20px;
	    background: #30c0cf;
	    border: 1px solid #30c0cf;
	    color: #fff;
	    border-radius: 0px;
	    box-shadow: 3px 2px 3px #ccc;
	    text-transform: uppercase;
	    margin-left: 8px;
	    margin-right: 8px;
    }
    
    #searchbox{
        width: 80%;
        height: 300px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10px;
    }
    
    #search{
        background: url('/assets/images/iconsearch.webp') no-repeat 50% 50% / 36px 36px,
        #ffb900;;   
    }
    
    .searchbtn{
        width: 50px;
        height: 50px;
        border: 1px solid #ffb900;
        float: left;
        margin-top: 7px;
    }
    #domainsearch{
        height: 100px;
    }
    
    #domainsearch input[type='text']{
        height: 48px;
        border-radius: 0;
        width: 90%;
        float: left;
        padding: 10px;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #fff;
        border-radius: 5px 0px 0px 5px;
        margin-left: 2%;
    }
    
    /*** toggle button box */
    .buttonbox{
        height: 75px;
        text-align: center;
        padding-top: 12.5px;  
    }
    
    .buttonbox .button-first{
        min-width: 150px;
        height: 50px;
        border-radius: 5px 0px 0px 5px;
        margin-right: 2px;
        border-bottom: 1px solid #fff;
        border-left: 1px solid #fff;
        border-top: 1px solid #fff;
        border-right: 0px solid transparent;
        background: #ffb900;
        color: #fff;
        margin-right: 0px;
        box-shadow: 0px 2px 3px #ccc;
    }
    
    .buttonbox .button-inner{
        min-width: 150px;
        height: 50px;
        border-radius: 0px;
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        border-left: 0px solid transparent;
        border-right: 0px solid transparent;
        background: #ffb900;
        color:#fff;
        box-shadow: 0px 2px 0px #ccc;
    }
    
    .buttonbox .button-last{
        min-width: 150px;
        height: 50px;
        border-radius: 0px 5px 5px 0px;
        margin-left: -1px;
        padding-right: 0px;
        border-bottom: 1px solid #fff;
        border-right: 0px solid transparent;
        border-top: 1px solid #fff;
        border-left: 1px solid #fff;
        background: #ffb900;
        color: #fff;
        box-shadow: 3px 2px 0px #ccc;     
    }
    
    .buttonbox .active{
        background: #30c0cf;
        color: #fff;
    }
    
    .buttonbox .button-first:hover, .button-last:hover{
        opacity: .75;
    }
    
    .loginbox{
        border: 1px solid #f1f1f1;
        width: 100%;
        min-height: 300px;
        padding: 10px;
        border-radius: 5px;
    }
    
    .addonbox{
        border: 1px solid #f1f1f1;
        width: 100%;
        height: 100%;
        padding: 20px;
        border-radius: 5px;
        margin-top: 30px;
    }
    
    .addon-divider{
        width: 100%;
        border-top: 1px solid #ccc;
        margin-top: 5px;
        margin-bottom: 5px;
        float: left;
    }
    .removeindent{
        margin-left: 0px;
    }
    .addonbox input[type='number']{
        width: 100px;
        padding: 8px;
        margin: 8px 0;
        border: 1px solid #ccc;
        border-radius: 4px;
    }
    
    /* COOKIE POPUP STYLES */
    
    .cookie-popup {
        font-size: 0.875rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        position: fixed;
        bottom: -6.25rem;
        left: 1.25rem;
        right: 1.25rem;
        padding: 0.625rem 0.9375rem;
        box-shadow: 0 0 0.625rem 0 rgba(0,0,0, .15);
        line-height: 150%;
        transition: opacity .5s;
        opacity: 0;
    }
    
    .cookie-popup--short {
        right: none;
        width: 21.875rem; 
    }
    
    .cookie-popup--dark {
        background: #002;
        color: #fff;
    }
    
    .cookie-popup--not-accepted {
        opacity: 1;
        animation: cookie-popup-in .5s ease forwards;  
    }
    
    .cookie-popup--accepted {
        opacity: 0;
    }
    
    .cookie-popup a {
        color: skyblue;
    }
    
    .cookie-popup a:visited {
        color: skyblue;
        text-decoration: none;
    }
    
    .cookie-popup-actions {
        flex: 1;
        text-align: right;
    }
    
    .cookie-popup-actions button {
        color: #ffb900;
        border: none;
        background: none;
        font-family: inherit;
        font-style: inherit;
        font-size: inherit;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 	0.75rem;
        padding: 0;
        cursor: pointer;
    }
    
    .cookie-popup-actions button:hover {
        text-decoration: underline;
    }
    
    /**** TOOLTIP CSS ****/

    .tooltip-container {
        display: inline-block;
        position: relative;
        margin-top: 0px;
        margin-left: 8px;
        cursor: pointer;
    }
  
    .tooltip-container img{
        width: 16px;
        height: 16px;
    }

    .tooltip-text {
        visibility: hidden;
        background-color: #333;
        color: #fff;
        text-align: center;
        padding: 6px 10px;
        border-radius: 4px;
        position: absolute;
        bottom: 125%; /* Position above element */
        left: 50%;
        transform: translateX(-50%);
        white-space: nowrap;
        opacity: 0;
        transition: opacity 0.3s;
        z-index: 10;
     }

     .tooltip-container:hover .tooltip-text {
        visibility: visible;
        opacity: 1;
     }
     
    /**** ANIMATIONS ***/

    .glideup {
        transform: translateY(50px);
        transition: transform 0.8s ease-out, opacity 0.5s ease-out;
    }
  
    .glideup.show {
        opacity: 1;
        transform: translateY(0);
    }

    @keyframes glideUp {
        from {
          transform: translateY(70px);
          opacity: 0;
        }
        to {
          transform: translateY(0);
          opacity: 1;
        }
    }
}